Subject: Re: [MOBILE-IP] Revised Network Access Requirements doc

From: "Charles E. Perkins" <[email-masked]>
Date: Sun, 27 Feb 2000 12:43:19 -0800

Hello Pat et.al.,

I try to keep up with the discussion, but I might have missed
something.  But when I see the following, I get very nervous...

Tom said:
> > 1. Auditability
> > This is left uncommented by the MIP WG. What does this mean?
> > - MIP does not care whether the MN users get overcharged?
> > - There is no exact decision about this requirement?
> > - This requirementis not affecting MIP implementations, so no comments?
> > Personally, I would place a 'MUST' here.

Pat replied:
> This is an item for the Mobile-IP WG to resolve, not the AAA WG.

I'm not so sure about this.

On the one hand, Mobile IP will run just fine in conjunction with
AAA whether or not the Mobile IP users get overcharged.

On the other hand, the uses for which Mobile IP is to be put in
the cellular industry demand that Mobile IP users _not_ be overcharged.

So, from the system design viewpoint, auditability is a MUST.
But, from the protocol design standpoint, auditability is irrelevant.

Don't we have to state the requirements from the standpoint of
the expected system design?  If so, I agree with Tom that we
need a MUST.

Regards,
Charlie P.

---

From: "[email-masked]" <[email-masked]>
Date: Mon, 28 Feb 2000 07:23:47 -0800

Charlie,

My point was that I, as document editor, could not simply *change* the
document because one person though that the Mobile IP working group really
meant MUST. If you believe that the WG is in fact in the position that
auditability is a MUST for Mobile IP, I will make that change.

PatC
----